/*
Theme Name:     3D Design Archviz Studios Theme
Description:    This is a child theme
Author:         NetMechanic
Template:       Divi/Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/*-----------------------------------------------
  Custom CSS: Form Placeholders
-----------------------------------------------*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
}
::-moz-placeholder { /* Firefox 19+ */ 
  color: #999;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #999;
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(255,255,255,0.6);
}
/*-----------------------------------------------
  Custom CSS: 
-----------------------------------------------*/













